From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.06.04.17.47.7479">The trick is to keep breathing</a>:<BR>
<BR>
Let it go... this too shall pass...go watch the ok go video I posted on the message board and above all breathe!!!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2010<P>

wolfscreamer, about <a href="/blend/wv.cgi?id=2010.06.04.12.36.24986">Butterflies</a>:<BR>
<BR>
I remember hanging upside down on the monkey bars and suddenly noticing this kid looking at me...fourth or fifth grade probably. He was a great kisser   and I think he went through the whole class of girls who thought the same thing haaa..Thanks for making me think about that.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.06.04.08.30.16375">Survival</a>:<BR>
<BR>
Survival is mandatory! <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 June 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.06.04.08.28.15968">The Aurora Australis</a>:<BR>
<BR>
I love this one...one of my favorites of yours.
<HR>